<?xml version="1.0" encoding="utf-8"?>
<androidx.constraintlayout.widget.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/main_background_color"
    android:orientation="vertical">


    <RelativeLayout
        android:id="@+id/title_layout"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="34dp"
        android:orientation="horizontal"
        android:paddingBottom="12dp"
        app:layout_constraintTop_toTopOf="parent"
        >

        <com.soundapp.soundgags.setting.SetTxtView
            android:id="@+id/name"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerInParent="true"
            android:text="@string/start_record"
            app:isBold="true"
            android:textSize="22sp"
            android:textColor="@color/dart_blue_text" />


        <ImageView
            android:id="@+id/back"
            android:layout_width="45dp"
            android:layout_height="45dp"
            android:layout_centerVertical="true"
            android:padding="12dp"
            app:tint="@color/dart_blue_text"
            android:src="@drawable/come_back" />


    </RelativeLayout>
    <com.soundapp.soundgags.setting.SetTxtView
        android:id="@+id/audio_time"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_gravity="center_horizontal"
        android:text="00:00:00"
        app:layout_constraintBottom_toBottomOf="parent"
        android:textColor="@color/dart_blue_text"
        android:textAlignment="center"
        app:layout_constraintTop_toTopOf="parent"
        android:textSize="44sp" />
    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        app:layout_constraintBottom_toBottomOf="parent"
        android:layout_marginBottom="80dp"
        android:orientation="vertical">
        <ImageView
            android:id="@+id/im_mic"
            android:layout_width="150dp"
            android:layout_height="150dp"
            android:layout_gravity="center"
            android:src="@drawable/pause_or_play" />
        <com.soundapp.soundgags.setting.SetTxtView
            android:id="@+id/audioTint"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/click_to_start"
            android:textSize="17sp"
            android:layout_gravity="center_horizontal"
            android:textColor="@color/white" />
    </LinearLayout>


</androidx.constraintlayout.widget.ConstraintLayout>